Jump to content

Problems to verify the license of the Pro. Alpha version Build 709-Play


Charliemurphy

Recommended Posts

Hi. Yesterday night I bought the Pro version of Poweramp. When I start the application I find that the application can not verify my license. I bought the Unlocker version In the Google Play Store. They aplication have the build number 709-play. I hope an solution to this. Thanks. And i have Android 8.0 Oreo And my device is a Moto Z Play

Screenshot_20180629-030649~2.png

Link to comment
Share on other sites

Same issue here. Thing is that Neutron is doing the same thing and can't verify that it was purchased from Google play, keeps telling me my trial is over even though it is the full version...there was an update to the Play Store a couple days ago, maybe Google broke something. It is a PITA for sure!

Screenshot_Poweramp_20180629-215211.png

Link to comment
Share on other sites

Ok I have a follow up to my problem with this. It had nothing to do with any of my music apps, it was down to a bad Gapp's installation during a ROM update. Unsure whether the current Gapp's is broken or it was a corrupt download but went back to my previous Gapp's package and everything started working again. Hoping this may help someone if they are an android poweruser.

Link to comment
Share on other sites

32 minutes ago, Cardiacs said:

Gapp's package?

Sorry I should have wrote GApp's. It's a Google apps package that is flashed along side a custom ROM like lineage/AOSP that doesn't have those apps native to it usually obtained from opengapps. If you do not flash custom ROMs, you will have no need for it.

Link to comment
Share on other sites

8 hours ago, beastobadness said:

Sorry I should have wrote GApp's. It's a Google apps package that is flashed along side a custom ROM like lineage/AOSP that doesn't have those apps native to it usually obtained from opengapps. If you do not flash custom ROMs, you will have no need for it.

So your solution was reinstalling an older GApps package? A simple dirty flash should do it?

Link to comment
Share on other sites

16 minutes ago, luizedu said:

So your solution was reinstalling an older GApps package? A simple dirty flash should do it?

Yes, a dirty flash should be fine, just make sure you wipe dalvik/cache. I tend to download a fresh GApp's package each time I flash an update. Seems the open_gapps-arm64-8.1-nano-20180629 package broke something, so I went with the older 20180623 package and all went back to working

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...